/**
  @file       usedcar.css By hondahcuc
  @date       2023-01-09: Sharon  + H221000167, Create
	@date       2023-06-26: Chiuhua # 230601756, 改良 品牌認證 icon RWD (因 HONDA 認證 icon 非正方)
	@date       2023-06-29: Chiuhua # 230601756, 修正 Ys 把追蹤 icon 視覺尺寸從樣版抽離至 fordassured 的 bug (造成 Portal2 及不需差異的品牌出問題)
  @date       2023-09-27: Sharon  # 230900138, 因 modern storefront_store 調整畫面同 honda 版, 故移除重複樣式
  @date       2024-04-30: Sharon  # 231003565, 調整認證圖示寬度
	@date       2026-03-12: Chiuhua # 260301300, 修正 現有二手車櫥窗 bug - 品牌 ribbon 緞帶位置
*/
/* 櫥窗內容 */
/* 2023-06-26: Chiuhua # 230601756, 改良 品牌認證 icon RWD (因 HONDA 認證 icon 非正方) */
/* 2026-03-12: Chiuhua # 260301300, 修正 現有二手車櫥窗 bug - 品牌 ribbon 緞帶位置 */
.storefront_store > ul > li .ribbon {top:calc(10px - 0.1rem);left:27px;}
.storefront_store > ul > li .badge_star_gold {top:10px;left:27px;}
.storefront_store > ul > li .badge_star_gold.with_ribbon {left:92px;}

/* 2023-06-29: Chiuhua # 230601756, 修正 Ys 把追蹤 icon 視覺尺寸從樣版抽離至 fordassured 的 bug (造成 Portal2 及不需差異的品牌出問題) */
.storefront_store .info .product dl {width:calc(100% - 4.9em);}
.storefront_store .info .product i[class*="i_favorites"] {top:-5px;background-size:auto 1.3em !important;}
.storefront_store .info .product i.certifyicon {width:4.9em;top:1.8em;}
.storefront_store .info .product i.certifyicon > img[src*='HONDA'] {max-height:100%;margin-left:auto;}

@media all and (max-width:1024px) {
.storefront_store > ul > li .ribbon {left:23px;}
.storefront_store > ul > li .badge_star_gold {left:23px;}
.storefront_store > ul > li .badge_star_gold.with_ribbon {left:88px;}
}